<level>
	<time>400000</time>
	<colors>2396</colors>
	<jewelsrequired>500</jewelsrequired>
	<alias>
		<char>0</char>
		<color>random</color>
		<type>jewel</type>
	</alias>
	<alias>
		<char>z</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>x</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-empty.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>c</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich10.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>v</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich11.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>b</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich12.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>/</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>\</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotr.xml</mesh>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>[</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotl.xml</mesh>
		<style>kirpich912</style>
	</alias>
	<alias>
		<char>]</char>
		<color>random</color>
		<type>fixedblock</type>
		<texture>/texture/piece/block/stones/kirpich09-12-coner.png</texture>
		<mesh>/mesh/centered-40x40-rotll.xml</mesh>
		<style>kirpich912</style>
	</alias>

	
	
	<playfield>
..0000000000000..
..000000000000000
.00000.000.000000
0000/...0...\0000
\000x.......b000/
b000vx.....zc00/b
z\00[b.....x]00xz
cz000zc...zc00/x.
bx\00[vx.zb]00zc.
bxz000[zvx]00/b..
zcx\00000000/vz..
.bzx\000000/zv...
..cvzzvcxxvvx....
	</playfield>
	<fill>
..0000000000000..
..000000000000000
.00000.000.000000
00000...0...00000
00000.......00000
000000.....000000
000000.....000000
0000000...000000.
00000000.0000000.
000000000000000..
000000000000000..
.0000000000000...
..00000000000....
	</fill>
	<effects>
		<effect>
			<visual>
				<material>/material/tex-ac.xml</material>
				<texstage>/texture/bg/bg2.dds</texstage>
				<mesh>/mesh/bg.xml</mesh>
			</visual>
			<xposition>0.0</xposition>
			<yposition>0.0</yposition>
			<zposition>1600.0</zposition>
			<xscale>4.1</xscale>
			<yscale>4.1</yscale>
			<zscale>4.1</zscale>
		</effect>
	</effects>
</level>